@charset "UTF-8";
a img,img,iframe{
	max-width: 100%;
}
body,html{box-sizing: border-box;}
body, h1, h2, h3, h4,p {
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: 500;
}
/*背景*/
#mms-body {
	background-color: #111;
	/*background-image: url(../images/mms-bg.jpg) ;*/
	background-size: contain;
	background-repeat:repeat-y;
	color:#FFFFFF;
	}
/*layout*/
#title-bloc{
	display: inline-block;
	width: 100%;
}
.column-350,.column-544{
	width: 50%;
	box-sizing: border-box;
}
/*コンテンツ*/
.mms-bg {
	background-image:url(../images/logo-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size: 40%;
}
.lead {
	padding: 0 0 10px;
	font-size: 12px;
}
table { width: 100%;}
table#mms-datatable{ margin-bottom: 20px;}
table#mms-datatable th.title {
	background-color: #5B5B37;
	border: 0;
	box-sizing: border-box;
}
table#mms-datatable th,
table#mms-datatable td{
	box-sizing: border-box;
	display: block;
	width: 100%;
	clear: both;
	padding:10px;
	line-height: 1.6;
}
table#mms-datatable td{
	border-bottom: 1px solid #3a3a3a;
}
table#mms-datatable td.noborder{
	border-bottom: 0;
}
table#mms-datatable th{
  vertical-align: top;
	text-align: left;
	border-top: 0;
	color: #ffffff;
	padding: 10px;
	text-transform:uppercase;
	background-color: #353535;
}
